Skip to Content
Meters

List External Meters

Access

Member of the organization with this permission:

  • meters:read

An API key with scopes also needs the permission among its scopes.

GET
/orgs/{organizationId}/meters/external

Lists external meters from a specific provider.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

provider*string
Value in"MANUAL""ICY""TILLOR_HYDRODIGIT""TILLOR_EM300"
excludeExisting?boolean|string|number|null
includeSerials?array<string>

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//meters/external?provider=MANUAL'
Example Response
null